<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="nl" datatype="plaintext">
        <body>
            <trans-unit id="property.attribute.thermal.title">
                <target>Thermale</target>
            </trans-unit>
            <trans-unit id="property.attribute.sauna.title">
                <target>Sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.wellness.title">
                <target>Wellness</target>
            </trans-unit>
            <trans-unit id="property.attribute.fitness.title">
                <target>Fitness</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityInside" xml:space="preserve">
                <target>Binnenbad</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaInside" xml:space="preserve">
                <target>Afmeting binnenbad in m²</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityOutside" xml:space="preserve">
                <target>Buitenbad</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaOutside" xml:space="preserve">
                <target>Afmeting buitenbad in m²</target>
            </trans-unit>

            <trans-unit id="property.attribute.thermalPoolFeatures" xml:space="preserve">
                <target>Zwembadvoorzieningen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolFeaturesAdditional" xml:space="preserve">
                <target>Overige zwembadvoorzieningen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterCleaning" xml:space="preserve">
                <target>Waterzuivering</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterDepthAverage" xml:space="preserve">
                <target>Gemiddelde waterdiepte</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPools" xml:space="preserve">
                <target>Bassins</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasNonSwimmerSeperation" xml:space="preserve">
                <target>Apart gedeelte voor niet-zwemmers</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTherapyPool" xml:space="preserve">
                <target>Therapiebad</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSportPool" xml:space="preserve">
                <target>Sport- / zwembad</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasUnderwaterMusic" xml:space="preserve">
                <target>Bad met onderwatermuziek</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalNatureHasBathingLake" xml:space="preserve">
                <target>Natuurbad / -zwemvijver</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasWhirlPool" xml:space="preserve">
                <target>Whirlpool</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasPoolMassageJet" xml:space="preserve">
                <target>Bad met massagejets</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFluxPool" xml:space="preserve">
                <target>Stromingsbad / stromingskanaal</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSeaPool" xml:space="preserve">
                <target>Zeebad</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBrinePool" xml:space="preserve">
                <target>Zoutwaterbad</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasCabins" xml:space="preserve">
                <target>Omkleden</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSingleCabin" xml:space="preserve">
                <target>Kleedhokjes</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFamilyCabin" xml:space="preserve">
                <target>Gezins- / grote kleedruimten</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasLocker" xml:space="preserve">
                <target>Bewaarkluizen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasHairDryer" xml:space="preserve">
                <target>Haardrogers</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShowers" xml:space="preserve">
                <target>Douches</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasEmergencyRoom" xml:space="preserve">
                <target>Sanitaire ruimte</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTowelRental" xml:space="preserve">
                <target>Handdoekverhuur</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBathrobeRental" xml:space="preserve">
                <target>Badjasverhuur</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShop" xml:space="preserve">
                <target>Shop</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaAdditionalFeatures" xml:space="preserve">
                <target>Overige saunavoorzieningen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuantity" xml:space="preserve">
                <target>Sauna's</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaColdApplication" xml:space="preserve">
                <target>Koudetoepassingen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoom" xml:space="preserve">
                <target>Rustruimte</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoomQuantity" xml:space="preserve">
                <target>Relaxruimten: aantal</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasMassages" xml:space="preserve">
                <target>Wellness-massages</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasExotic" xml:space="preserve">
                <target>Exotisch wellnessaanbod</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasSoftpack" xml:space="preserve">
                <target>Softpack / pakkingen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasTubbath" xml:space="preserve">
                <target>Kuipbaden met toevoegingen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPeeling" xml:space="preserve">
                <target>Lichaamspeeling</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasCosmetic" xml:space="preserve">
                <target>Schoonheidsbehandelingen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPrivateSpa" xml:space="preserve">
                <target>Privè spa</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFamilyChildAgeMinimum" xml:space="preserve">
                <target>Minimumleeftijd kinderen</target>
            </trans-unit>
            <trans-unit id="property.attribute.services" xml:space="preserve">
                <target>Services</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureLabel" xml:space="preserve">
                <target>Kuuroordpredikaat</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAltitude" xml:space="preserve">
                <target>Hoogteligging</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureClimate" xml:space="preserve">
                <target>Klimaat</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCures" xml:space="preserve">
                <target>Geneesmiddelen</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAilmentsTag" xml:space="preserve">
                <target>Therapeutische indicaties</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCompactCure" xml:space="preserve">
                <target>Informatie over ambulante compactkuur</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureBaths" xml:space="preserve">
                <target>Medicinale baden</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureTherapy" xml:space="preserve">
                <target>Therapeutisch aanbod kuuroord</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureMassage" xml:space="preserve">
                <target>Massages</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureWholesome" xml:space="preserve">
                <target>Integrale therapieën</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureVarious" xml:space="preserve">
                <target>Overige informatie</target>
            </trans-unit>
        </body>
    </file>
</xliff>
